.height100 {
  height:100%;
  justify-content:center;
  align-items:center;
}

.width200 {
  width:287px !important;
}

.border-b-azul {
  border-bottom:solid #2957a4 1px;
}

.border-b-cinza {
  border-bottom:solid #b7b7b7 1px;
}

.margin0 {
  margin:0px;
}

.margin-auto {
  margin:auto;
}

.margin-t-2 {
  margin-top:2em;
}

.margin-t-4-neg {
  margin-top:-4em;
}

.margin-b-2 {
  margin-bottom:2em;
}

.margin-b-1 {
  margin-bottom:1em;
}

.margin-h-2 {
  margin-top:2em;
  margin-bottom:2em;
}

.padding0 {
  padding:0px;
}

.padding1 {
  padding:1em;
}

.padding2 {
  padding:2em;
}

.padding-t-1 {
  padding-top:1em;
}

.padding-w-1 {
  padding:0 1em;
}

.padding-w-2 {
  padding:0 2em !important;
}

.padding-h-2 {
  padding:2em 0;
}

.padding-h-4 {
  padding:4em 0;
}

.padding-t-4 {
  padding-top:4em;
}

.background-branco {
  background-color:rgb(255,255,255);
}

.background-cinza {
  background-color:rgb(217,217,217);
}

.background-laranja {
  background-color:#dd7333 !important;
}

.background-azul {
  background-color:#2db3d9 !important;
}

.background-amarelo {
  background-color:#f1c22e !important;
}

.background-vermelho {
  background-color:#fd4d40 !important;
}

.background-verde {
  background-color:#16c3b0 !important;
}

.img-w-100 {
  width:100%;
}

.img-100 {
  width:100px !important;
}

.img-150 {
  width:150px !important;
}

.img-200 {
  width:200px;
}

.block-flex {
  display:flex;
  align-items:center;
  justify-content:center;
}

.block-flex2 {
  display:flex;
  align-items:center;
}

.texto-amarelo {
  color:#ffcc29 !important;
}

.titulo-cursivo {
  font-family:'Pacifico';
  font-size:23px;
}

.texto-amarelo:hover {
  color:#ffe9a2 !important;
}
.texto-medio{
  font-size: 18px !important;
}
.texto-azul {
  color:#75c5f0 !important;
}

.texto-rosa {
  color:#f9c0c7 !important;
}

.texto-verde {
  color:#5fbdac !important;
}

.texto-amarelo2 {
  color:#ffd280 !important;
}

.texto-branco {
  color:white !important;
}

.texto-vermelho {
  color:#fd4d40 !important;
}

.text-decoration-n {
  text-decoration:none;
}

.text-aling-c {
  text-align:center;
}

.font-size30 {
  font-size:30px !important;
}

.font-size35 {
  font-size:35px;
}

.font-size40 {
  font-size:35px;
}

.font-size15 {
  font-size:15px;
}

.home-chamadas {
  padding:2em 0em;
  margin-top:-147px;
}

.bloco-chamadas {
  margin:1em 0;
  padding:0;
}

.bloco-chamadas p.texto-chamadas {
  text-align:center;
}

.bloco-chamadas a {
  font-size:14px;
}

.bloco-b-r {
  border-right:1px solid #ffffff;
}

.bloco-b-l {
  border-left:1px solid white;
}

@media (max-width: 576px) {
  .bloco-b-r {
    border-bottom:1px solid #ffffff;
    border-right:0px;
  }
}

@media (max-width: 576px) {
  .bloco-b-l {
    border-top:1px solid #ffffff;
    border-left:0px;
  }
}

.chamada-acao {
  background:#fd4d40;
  padding:1.5em 0;
}

.chamada-acao h2 {
  padding-top:16px;
  margin-bottom:1em;
}

.btn-roxo {
  background-color:#726FAD;
  color:#ffcc29;
  border:none;
  border-radius:30px;
}

.btn-roxo:hover {
  background-color:#5955a0;
  color:#f1c22e;
}

.btn-amarelo {
  background-color:#ffcc29;
  color:#ffffff;
  border:none;
  border-radius:30px;
  padding:8px 30px;
  width:192px;
  margin:auto;
  cursor:pointer;
}

.btn-verde {
  background-color:#16c3b0;
  color:#ffffff;
  border:none;
  border-radius:30px;
  padding:8px 30px;
  width:192px;
  margin:auto;
  cursor:pointer;
}

.btn-verde2 {
  background-color:#16c3b0;
  color:#ffffff;
  border:none;
  border-radius:30px;
  padding:3px 23px;
  width:140px;
  margin:auto;
  cursor:pointer;
}

.btn-vermelho {
  background-color:#fd4d40;
  color:#ffffff;
  border:none;
  border-radius:30px;
  padding:8px 30px;
  width:192px;
  margin:auto;
  cursor:pointer;
}

.btn-act {
  background-color:#726fad;
  font-size:15px;
  font-weight:400;
  padding:10px 20px;
  text-align:center;
  color:#ffcc29;
  margin-top:19px;
  text-decoration:none;
}

.btn-act:hover, .btn-act:active, .btn-act:focus {
  background-color:#5955a0;
  text-decoration:none;
}

.topo-paginas {
  background-image:url('../img/bg-topo-paginas.jpg');
  background-size:cover;
  background-repeat:no-repeat;
  color:white;
  padding:4em;
  text-align:center;
}

.quem-somos-destaque {
  background-image:url('../img/bg-quem-somos-destaque.jpg');
  background-size:cover;
  background-repeat:no-repeat;
  color:#b7b7b7;
}

.carousel-indicators {
  z-index:0;
}

